@import '@/assets/scss/style'

.page
    padding-bottom: 50px

    &__subtitle
        font-size: 20px !important
        font-weight: bold
        @include media-breakpoint-down(md)
            font-size: 18px !important
        @include media-breakpoint-down(sm)
            font-size: 16px !important

    &__title
        font-size: 30px !important
        @include media-breakpoint-down(md)
            font-size: 24px !important
        @include media-breakpoint-down(sm)
            font-size: 20px !important

.loader
    color: color("brand")
    position: absolute
    top: 0
    bottom: 0
    left: 0
    right: 0
    margin: auto
    height: 56px
    width: 56px
    font-size: 56px
    animation-name: spin
    animation-duration: 1000ms
    animation-iteration-count: infinite
    animation-timing-function: linear

@keyframes spin
    from
        transform: rotate(0deg)
    to
        transform: rotate(360deg)
